SSH-CERTINFO(1)

NAME
ssh-certinfo - shows validity and information of SSH certificates

DESCRIPTION

    Usage: ssh-certinfo [OPTIONS] CERT-FILE [...]

    OPTIONS:

-c  show colors

-h  Show this message

-w days
    warning threshold (default: 30)

-v  Verbose output

    Examples:

    Default:

    ssh-certinfo ~/.ssh/id_rsa-cert.pub

    ssh-certinfo ~/.ssh/*.pub

    Certificates which expire within the next 2 months (colored output):

    ssh-certinfo -c -w 60 ~/.ssh/id_rsa-cert.pub

    ssh-certinfo -c -w 60 ~/.ssh/*.pub